QCAT - Feature #1083

Reviewer hinzufiigen
06 Oct 2016 17:13 - Nina Lauterburg

Status: Closed Start date: 06 Oct 2016
Priority: High Due date:

Assignee: Isabelle Providoli % Done: 0%
Category: To Discuss Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Alle reviewer und das Sekretariat sollten die Moglichkeit haben, einen (weiteren) reviewer hinzuzufligen. Zurzeit geht das nicht.

History

#1 - 31 Oct 2016 11:52 - Kurt Gerber

- Category set to To Discuss

e Muss ich mit Dev People besprechen...

#2 - 02 Nov 2016 10:31 - Kurt Gerber

- Assignee changed from Kurt Gerber to Isabelle Providoli

Isabelle klart ab.

#3 - 01 Dec 2016 12:02 - Kurt Gerber

- Status changed from New to Closed
